<?



if ($ank['k_vip']==0){ echo " <img src='/status_vip/img/vip.gif'>";
}
if ($ank['k_vip']==1){
echo "<img src='/status_vip/img/vip1.gif'>";
}
if ($ank['k_vip']==2){
echo "<img src='/status_vip/img/vip2.gif'>";
}
if ($ank['k_vip']==3){
echo "<img src='/status_vip/img/vip3.gif'>";
}
if ($ank['k_vip']==4){
echo "<img src='/status_vip/img/vip4.gif'>";
}
if ($ank['k_vip']==5){
echo "<img src='/status_vip/img/vip5.gif'>";
}
if ($ank['k_vip']==6){
echo "<img src='/status_vip/img/vip6.png'>";
}




?>